## main
main.access.key.id = LTAIx8FODeVLN3bD
main.access.key.secret = eJbZwTzatZq4SMyDiQeh7NzIHkdAaO

## OSS
oss.region = oss-cn-hangzhou
oss.endpoint = http://oss-cn-hangzhou.aliyuncs.com
file.bucket = whlg-oss-002
file.original.url = http://whlg-oss-002.oss-cn-hangzhou.aliyuncs.com/

oss.region.bj = oss-cn-beijing
oss.endpoint.bj = http://oss-cn-beijing.aliyuncs.com
live.bucket = whlg-oss-livedev
live.original.url = http://whlg-oss-livedev.oss-cn-beijing.aliyuncs.com/

by.bucket = byfile-oss-01
by.original.url = http://byfile-oss-01.oss-cn-hangzhou.aliyuncs.com/

## mts
mts.region = cn-hangzhou
mts.endpoint = mts.cn-hangzhou.aliyuncs.com
pipelineid = a63c988125054b07b1d3bd6e10c327de
mp3TemplateId = d60210d2fd5bfcacce66238142437965
mp4TemplateId = 67745f7eb8b7ca9bcf74d96c2364e6c1
m3u8TemplateId = 283cd916aa504502b3704f3f5a45addc

mts.region.bj = cn-beijing
mts.endpoint.bj = mts.cn-beijing.aliyuncs.com
pipelineid.bj = 515ef1b1ae7543e096134c0fb0105b02
mp3TemplateId.bj = 37211787496c0e2b4c0402661cb5c20a
mp4TemplateId.bj = f4165d42e5eb680c8f919f960f35059c

## cdn
file.domain.name = oss.5rs.me
file.cdn.url = https://oss.5rs.me/
oss.cdn.urls = http://file.chubanyun.me/,http://file.techdc.cn/,https://file.raysyun.com/,http://file.raysgo.com/,https://file.5rs.me/,https://oss.5rs.me/,http://live.chubanyun.me/,https://download.5rs.me/,http://rays-adviser.chubanyun.me/,https://byfile.1wlshu.com
rays.cdn.urls = https://file.5rs.me/,https://oss.5rs.me/

file.cdn.url.download = https://download.5rs.me/
file.cdn.url.live = http://live.chubanyun.me/
file.cdn.url.by = https://byfile.1wlshu.com